/*--------------------------------------------------------------------------------- Theme Name:   Winchester Automotive Services Theme URI:    https://www.winchesterauto.ca/ Description:  Child Theme for Winchester Automotive Services Author:       Sandfire Design Author URI:   https://sandfire.ca/ Template:     Divi Version:      1.0.0 License:      GNU General Public License v2 or later License URI:  http://www.gnu.org/licenses/gpl-2.0.html------------------------------ ADDITIONAL CSS HERE ------------------------------*//*---------------Menu CTA Button---------------*/
 
#top-menu li a:hover {opacity: 1!important;}
             
.menu-cta a {
    border: 2px solid #B98E09!important;
    padding: 12px!important;
    border-radius: 3px;
    text-align: center;
}
 
.menu-cta a:hover {
    background-color: #023762;
    color: white!important;
}
 
.et_header_style_left #et-top-navigation {
    padding-top: 16px!important;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 6px!important;
}

@media only screen and (max-width: 980px) {
.menu-cta a:hover	{
    background-color: #023762!important;
    color: white!important;
}
}
 
/*----------Customized Top Header----------*/
 
#top-header .et-social-icons {
display: inline-block;
float: right;
}
 
.top-phone {
width: 136px!important;
color: white!important;
font-size: 16px!important;
}
 
.top-phone:before {
font-family: 'ETmodules';
content: "\e090";
font-size: 16px;
float: left;
}
 
.top-hours {
width: 140px!important;
color: white!important;
font-size: 16px!important;
}
 
.top-hours:before {
font-family: 'ETmodules';
content: "\7d";
font-size: 16px;
float: left;
}
 
#top-header .et-social-icon a {
font-size: 14px;
background: white;
color: #3e007f;
padding: 5px;
border-radius: 25px;
margin-top: -3px;
height: 24px;
width: 24px;
}
 
#top-header .et-social-icons li {
margin-top: -2px;
margin-left: 5px;
}
 
#et-secondary-nav, #et-secondary-nav li {
display: inline-block;
margin-right: 15px;
}

#top-header {
    background-image: linear-gradient(120deg,rgba(255,255,255,0) 60%,#024175 60%);
}

@media only screen and (max-width: 980px) {
 
.top-phone {
width: 100%!important;
}
 
.top-hours {
width: 100%!important;
}
  
.top-phone:before {
color: #3e007f;
margin-top: 10px;
margin-right: 12px;
}
 
.top-hours:before {
color: #3e007f;
margin-top: 10px;
margin-right: 12px;
}
	 
}

/*----------Overlapping Logo ----------*/
 
.et_fixed_nav #top-header {
    position: fixed;
    z-index: 9998!important;
}
 
#logo {
    max-height: 130px;
    margin-top: -50px;
}
 

@media only screen and (max-width: 980px) {
     
#logo {
    max-height: 70px;
    margin-top: 0px;
}
     
#et-info {
    float: none;
}
 
}

.dss_bucket_text_container .dss_bucket_content {
	padding: 3%;
}